@charset "UTF-8";
/* --------------------
 recruit
-------------------- */
.recruit__head {
    margin: 0;
}



.recruit__container {
    padding: 60px 20px;
    position: relative;
	font-size: 1.6rem;
}

@media (min-width: 768px) {
    .recruit__container {
        padding: 60px;
		max-width: 1080px;
		margin: 60px auto 0;
    }
}





.recruit__container__head {
    margin: 0 0 50px;
    text-align: center;
}

@media (min-width: 768px) {
    .recruit__container__head {
        align-items: flex-end;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        text-align: left;
    }
}

.recruit__container__head__title {
    border-bottom: 1px solid #535353;
    display: inline-block;
    font-size: 1.0rem;
    line-height: 1.0;
    margin: 0 0 15px;
    padding: 0 15px;
}

@media (min-width: 768px) {
    .recruit__container__head__title {
        display: block;
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        vertical-align: bottom;
    }
}

.recruit__container__head__title img {
    height: 24px;
}

@media (min-width: 768px) {
    .recruit__container__head__title img {
        height: auto;
        margin-bottom: -5px;
    }
}

.recruit__container__head__subtitle {
    display: block;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: .4em;
    line-height: 1.2;
    margin: 0;
}

@media (min-width: 768px) {
    .recruit__container__head__subtitle {
        font-size: 1.8rem;
        margin-left: 30px;
        padding-bottom: 5px;
        vertical-align: bottom;
    }
}




.recruit__container__subheading {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0 0 30px;
    text-align: left;
}

.recruit__container__subheading__title {
    display: block;
    font-size: 1.0rem;
    line-height: 1.0;
    margin: 0;
    padding: 0;
}

.recruit__container__subheading__title img {
    height: 20px;
}

@media (min-width: 768px) {
    .recruit__container__subheading__title img {
        height: auto;
    }
}

.recruit__container__subheading__subtitle {
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: .12em;
    line-height: 1.2;
    margin: 6px 0 0 15px;
}

@media (min-width: 768px) {
    .recruit__container__subheading__subtitle {
        margin-left: 20px;
		margin: 8px 0 0 15px;
    }
}



.recruit__message{
	margin: 40px auto 100px;
}

.recruit__message__title{
	font-size: 22px;
	font-weight: 600;
	text-align: center;
}

.recruit__message__img{
	text-align: center;
	margin: 20px auto;
}

.recruit__message__text{
	max-width: 700px;
	line-height: 2.0em;
	margin: 0 auto;
}



.recruit__work__wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 700px;
	margin: 0 auto;	
	gap: 15px;
}

@media (min-width: 768px) {
    .recruit__work__wrap{
	gap: 40px;
}
}

.recruit__work__item{
	text-align: center;
	font-weight: 600;
	line-height: 1.2em;
	letter-spacing: 0;
}




.recruit__work__item img{
	display: block;
	max-width: 150px;
	height: 110px;
	padding: 16px 45px;
	margin: 10px auto;
	background: #f2f2f2;
	border-bottom: 5px solid #970d15;
	
}

@media (min-width: 768px) {
    .recruit__work__item img{
	display: block;
	max-width: 210px;
	height: 150px;
	padding: 16px 45px;	
}
}



.recruit__point{
	margin: 100px auto 0;
}

.recruit__point__wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 850px;
	margin: 0 auto;	
}

.recruit__point__item{
	max-width: 370px;
	line-height: 1.2em;
	margin: 15px;
}

.recruit__point__item img{
	display: block;
	max-width: 375px;
	height: 150px;
	padding: 11px 100px;
	background: #f2f2f2;	
	margin: 0 auto;
}

@media (min-width: 768px) {
    .recruit__point__item img{
	padding: 11px 120px;
}
}


.recruit__point__item p{
	padding: 0 15px;
	line-height: 1.8em;
}


.recruit__ideal{
	margin: 100px auto;
}

.recruit__ideal__hissu{
	background: #f2f2f2;
	max-width: 960px;
	padding: 20px 30px;
	margin: 0 auto 30px;
}

.recruit__ideal__hissu__title{
	border-bottom: 3px solid #535353;
	font-weight: 600;
	display: inline-block;
	margin: 0 auto 30px;
}

.recruit__ideal__hissu__title span{
	font-size: 26px;
}

.recruit__ideal__wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 850px;
	margin: 0 auto;	
	gap: 30px;
}

.recruit__ideal__item{
	max-width: 360px;
	line-height: 1.2em;
	background: #ffffff;	
	position: relative;
}

.recruit__ideal__item ::after{
	content: url("../images/pages/recruit/recruit-check.svg");
	position: absolute;
	top: -7px;
	left: -7px;
}

.recruit__ideal__item img{
	display: block;
	max-width: 290px;
	height: 150px;
	padding: 0 85px;
	margin: 0 auto;
}


@media (min-width: 768px) {
    .recruit__ideal__item img{
	max-width: 350px;
	height: 150px;
	padding: 0 120px;
}
}



.recruit__ideal__item__text{
	margin: 0 20px 15px;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.4em;
}

.recruit__ideal__text-red{
	color: #970d15;
	border-bottom: 2px solid #970d15;
}

.recruit__ideal__text-s{
	font-size: 14px;
}


.recruit__ideal__note{
	margin: 40px auto;
	font-weight: 600;
}

.recruit__ideal__note__title{
	display: inline-block;
	border-bottom: 2px solid #535353;
}

.recruit__ideal__note ul{
	list-style:none;	
	padding: 0 10px;
}

.recruit__ideal__note ul li{
	background:url( "../images/pages/recruit/recruit-check.svg") no-repeat 0 0;
	background-size:auto 20px;
	padding-left: 30px;
	font-size: 18px;
	margin: 20px auto;
}


.recruit__guide {
    margin: 0;
    padding: 0 15px;
    width: 100%;
}

@media (min-width: 768px) {
    .recruit__guide {
        margin-left: auto;
        margin-right: auto;
        max-width: 1020px;
        padding-left: 30px;
        padding-right: 30px;
    }
}

.recruit__guide__item__table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 30px auto;
    max-width: 100%;
    width: 100%;
}

.recruit__guide__item__table span{
	color: #161f5c;
}

.recruit__guide__item__table > tbody > tr > th {
    border-bottom: 1px solid rgba(152, 153, 153, .5);
    font-size: 1.3rem;
    font-weight: 600;
	vertical-align: text-top;
    text-align: left;
    width: 105px;
}

@media (min-width: 768px) {
    .recruit__guide__item__table > tbody > tr > th {
        font-size: 1.6rem;
        min-width: 138px;
        padding: 15px 0;
        width: auto;
    }
}

.recruit__guide__item__table > tbody > tr > td {
	border-bottom: 1px solid rgba(152, 153, 153, .5);
    font-size: 1.3rem;
    padding: 15px 0 15px 15px;
    text-align: left;
}

@media (min-width: 768px) {
    .recruit__guide__item__table > tbody > tr > td {
        font-size: 1.6rem;
		display: block;
		margin-left: 5px;
        padding-left: 30px;
    }
}


.recruit__schedule{
	margin: 70px auto;
}


.recruit__schedule__wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;	
	gap: 35px;
}

@media (min-width: 768px) {
    .recruit__schedule__wrap{
	justify-content: space-around;
	gap: 15px;

}
}


.recruit__schedule__item{
	font-weight: 600;
	line-height: 1.2em;
	border: 2px solid #535353;
	position: relative;
	width: 320px;
	text-align: center;
}

@media (min-width: 768px) {
    .recruit__schedule__item{
	width: 25%;
	padding: 10px;
		
}
}


.recruit__schedule__item p{
	display: inline-block;
	text-align: center;
}

.recruit__schedule__item img{
	display: inline-block;
	padding: 0px 50px 0 0;
}


@media (min-width: 768px) {
    .recruit__schedule__item img{
	display: block;
	padding: 15px 40px;
}
}


.recruit__schedule__item:not(:last-child)::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -34px;
	left: 45%;
	width: 26px;
	height: 28px;
	background: url(../images/pages/recruit/recruit-schedule_arrow.svg) no-repeat 50% 50%; 
	background-size: cover;
	transform: rotate(90deg);
}

@media (min-width: 768px) {
    .recruit__schedule__item:not(:last-child)::before {
	content: '';
	display: block;
	position: absolute;
	top: 40%; 
	left: 109%;
	width: 47px;
	height: 55px;
	background: url(../images/pages/recruit/recruit-schedule_arrow.svg) no-repeat 50% 50%; 
	transform: rotate(0deg);
}
}




.recruit__action {
    margin: 30px 0 0;
}

@media (min-width: 768px) {
    .recruit__action {
        margin-top: 50px;
    }
}

.recruit__action__button {
    background-color: #161f5c;
    border-radius: 4px;
    color: #ffffff;
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: .2em;
    line-height: 1.4;
    margin: 0 auto;
    max-width: 370px;
    padding: 8px 0;
    text-align: center;
    transition: background-color .2s cubic-bezier(.645, .045, .355, 1);
}

@media (min-width: 768px) {
    .recruit__action__button {
        font-size: 1.8rem;
    }
}

.recruit__action__button span {
    margin: 0 5px 0 0;
    vertical-align: middle;
}

.recruit__action__button img {
    vertical-align: middle;
}

.recruit__action__button:hover, .recruit__action__button:focus {
    background-color: rgba(22, 31, 92, .8);
    color: #ffffff;
}